body {
	font: 80% verdana, arial, helvetica, sans-serif;
	margin: 0;
	background: white url(http://www.irishhealth.com/hospital/images/clouds.gif) repeat-x top right;
  /*background: #B3B3B3 ;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
		

h1, h2, h3, h4, h5, h6 {
  color: #003399;
  
}


/*img {
  border: 0;
}
*/

 a:hover {
     font-size: 8pt;
     font-weight: bold;
     color: #007CC1;
     text-decoration: none;
}

 a {
     font-size: 8pt;
     font-weight: bold;
    color: #003399;
    text-decoration: none;
    
}

input, select {
  border: 1px solid #A7B9DC;
}
/* hack for IE */
#header {
  width: 970px; 
	margin: auto;
  position: relative;
  
  left: 16px;

}
/* IE wont see this rule */
html>body #header {
  width: 970px; 
	margin: auto;
  position: static;
  
}

#header img {
  display: block;
  border: 0;

}



#outer_container {
 
	background: white url(http://www.irishhealth.com/hospital/images/shadow_left.gif) repeat-y left top;
	width: 960px; 
	margin: auto;
	
	padding-left:10px;
}

#container {
  background: white url(http://www.irishhealth.com/hospital/images/shadow_right.gif) repeat-y right top;
  width:100%;
 
}

#content {
  padding: 20px;

}

#content img {
  border: 0;
}





#footer_wrap {
  clear: left;
  width: 960px; /* width + border for IE 5.x */
	w\idth: 960px; /* real width */
  text-align: right;
  margin: auto;
  background: white url(http://www.irishhealth.com/hospital/images/shadow_left.gif) repeat-y left top;
  padding-left:10px;
}

#footer {
  background: white url(http://www.irishhealth.com/hospital/images/shadow_right.gif) repeat-y right top;
}

#footer a:hover {
     font-size: 8pt;
     font-weight: bold;
     color: #007CC1;
     text-decoration: none;
}

#footer a {
     font-size: 8pt;
     font-weight: bold;
    color: #003399;
    text-decoration: none;
    
}

#footer div {
  padding-right: 40px;
  
}

#bottom {
  text-align: right;
  font-size: 8pt;
  color: #808080;
  width: 970px; /* width + border for IE 5.x */
	w\idth: 970px; /* real width */
  margin: auto;

}




#ratebar {
  padding: 0 0 10px 0;

}

#ratebar img {
  display: block;
  border: 0;
}

#ratebar select {
  position: relative;
  left: 20px;
}

#ratebar_pub_list {
  margin:0;
  padding:0;
}

#ratebar_pub_list form {
  margin:0;
  padding:0;
}

#ratebar_pub_list select {
  margin: 0;
  padding: 0;
  font-size: 8pt;
  border: 1px solid #EBA6B0;
  width: 255px;
  position: relative;
  top: 17px;
  left: 275px;
  

}

#ratebar_priv_list {
  margin:0;
  padding:0;
}

#ratebar_priv_list form {
  margin:0;
  padding:0;
}

#ratebar_priv_list select {
  margin: 0;
  padding: 0;
  font-size: 8pt;
  border: 1px solid #EBA6B0;
  width: 255px;
  position: relative;
  left: 622px;
 

}


#selhosp p  {
  margin: 0; 
  padding: 0 0 0 0;
}


#selhosp img {
  display: block;
  border: 0;

}



#openingblurb {
  font-size: 8pt;
  padding: 20px 40px 0 40px;
}

#openingblurb p {
  padding: 5px 0 5px 0;

}

#openingblurb img  {
   display: block;
   border: 0;

}


#docbox {
  width: 100%;
  height: 164px;
  overflow:auto;
}

#docbox ul {
  
  
  margin: 0;
  padding: 10px 0 0 20px;
  
  
 
}

#docbox li {
  color: #FF0000;
}

#docbox ul li a {
  font-size: 8pt;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
  
}

#searchbar input {
  border: 1px solid #A7B9DC;
  vertical-align: middle;
}

#searchbar select {
  border: 1px solid #A7B9DC;
  position: relative;
  top: 5px;
}

#survey_summary {
  width: 90px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #003399;
  text-align: center;
  margin: auto;

}

#survey_summary .head  {
  color: #000000;
  background-color: #D8E0EF;
  
}

#survey_summary .head a {
  
  color: #000000;
  
}

#survey_summary .head a:hover {
  text-decoration: underline;
  color: #000000;
  
}

#hosplist {
  margin: 0;
  padding: 0;
}

#hosplist form {
  margin: 0;
  padding: 0;
}
  
#hosplist select {
  margin: 0;
  padding: 0;
  font-size: 8pt;
  border: 1px solid #EBA6B0;
  width: 270px;
  position: relative;
  left: 155px;
  top: 82px;

}

#priv_hosplist {
  margin: 0;
  padding: 0;
  

}

#priv_hosplist form {
  margin: 0;
  padding: 0;
}

#priv_hosplist select {
  margin: 0;
  padding: 0;
  font-size: 8pt;
  border: 1px solid #EBA6B0;
  width: 270px;
  position: relative;
  left: 155px;
  top: 123px;

}

#leftsidebar {

  float: left;
  width: 175px;

}

#leftsidebar img {
  border: 0;
  display: block;
}

#subcontent {
  margin-left: 175px;
  padding: 20px;

}

#subcontent img {

  border: 0;
}

.ratingstable {
  font-size: 8pt;
}

.ratingstable img {
  border: 0;
}

#mainratingstable {
  font-size: 8pt;
  
}

#mainratingstable .separator {
  border-bottom: 1px dotted #003399;
  padding: 0px;
  margin: 0px;
}

#mainratingstable td {
  border-bottom: 1px solid #777;
  padding: 0px;
  margin: 0px;
}

#mainratingstable table table td {
   border:0;
}


#hosp_topstrip {
  width: 680px;
  height: 63px;
  background: white url(http://www.irishhealth.com/hospital/images/form_topstrip.gif) no-repeat left top;
}

#hosp_topstrip p {
  position: relative;
  right: 15px;
  top: 5px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: right;
 

}

#hosp_endstrip {
  background: white url(http://www.irishhealth.com/hospital/images/form_endstrip.gif) no-repeat left top;
}


.footnote {
  font-size: 8pt;
  color: #808080;
}
/*
#hospcomments {
  width: 500px;
  
  

}
*/

.hospcommentspost {
  color: #CC0033;
}

/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */

.sidebox {
	/*margin: 0 auto;  center for now */
	width: 35em; /* ems so it will grow */
	background: url(http://www.irishhealth.com/hospital/images/sbbody-r.gif) no-repeat bottom right;
	font-size: 100%;
}
.boxhead {
	background: url(http://www.irishhealth.com/hospital/images/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: left;
}

.boxhead h2  {
	background: url(http://www.irishhealth.com/hospital/images/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: gold; 
	font-weight: bold; 
	font-size: 1.0em; 
	line-height: 1.0em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}

.boxhead a {
  color: gold; 
	font-weight: bold; 
	font-size: 1.0em; 
	line-height: 1.0em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */

}

.boxhead a:hover {
	
	text-decoration: underline;
}



.boxbody {
	background: url(http://www.irishhealth.com/hospital/images/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px;
}


#newsbar {
  border: 1px dotted #CCCCCC;
  display: inline;
  margin: 10px;
  width: 200px;
  height: 600px;
  float: right;
  font-size: 8pt;
  padding: 20px 5px 20px 5px;
}

#chooseanotherhosp {
  background-color: #D8E0EF;
  border: 1px dotted #D8E0EF;
  padding: 10px 5px 10px 5px;

}

#chooseanotherhosp select {
  width: 180px;

}

#surveyleftcol {
  float: left;
}


#surveyleftcol div {
  
  background-color: #F2F2F2;
  padding: 5px;
  margin: 10px;
  
}




#surveyrightcol {

  float: right;
  margin-right: 25px;
}


#surveyrightcol div  {
 
  background-color: #F2F2F2;
  padding: 5px;
  margin: 10px;
}


#surveybottom {
  clear: both;
  text-align: right;
  padding-right: 40px;

}





.surveyfieldheader {
  color: #4D4D4D; 
  font-weight: bold;

}

.hospital_hdr3 {
  font-weight: bold;
  color: #003399;
}

.one {
  color: #000000;
  

}

.two {
  color: #000000;

}

.three {
  color: #000000;

}

.four {
  color: #000000;

}

.five {
  color: #000000;

}

.na {

  color: #003399;

}

#survey_results img {
  display: block;
}



#survey_results  .col1 {
  width: 100px;
  
}

#survey_results  .col2 {
  border-right: 1px dotted #003399;
  
}

#survey_results  .col3 {
  width: 100px;
  padding-left: 10px;
}

#survey_results  .hospital_body {
   padding: 5px;
 
}

#surveyform input {
  border: 0;
}

#docbox p {
 color: #808080;
 font-size: 8pt;
 padding: 0 10px 0 10px;
}



#docbox img {
  display: inline;
  
}

#docbox .openquote {
  float: left;
  
}

#docbox h4 {
  padding: 0 10px 0 10px;
  margin: 5px;
}

#docbox .closequote {
  vertical-align: middle;
  position: relative;
  top: 10px;
  
}
#docbox .hdr {
  color: #000000;
 
}

/* domnews newsbox */

/* the news box */
#newsscroll
{
  margin-top: 20px;
	background-color: #D8E0EF;
  border: 1px dotted #D8E0EF;
  padding: 10px 5px 10px 5px;
  color: #999999;
  height:370px;
 
}

#newsscroll h3
{
  margin: auto;
  
}


#newsscroll ul
{
	margin:0 .5em 0 1em;
	padding:0;
  list-style: none;
}
#newsscroll li{
	line-height:2em;
  border-top: 1px dotted #999999;
  border-bottom: 1px dotted #999999;
}
/* the news box when JavaScript is available */
#newsscroll.hasJS
{
	height:370px;
	overflow:hidden;
	position:relative;
}
/* The nested UL when JavaScript is available */
#newsscroll.hasJS ul
{
	position:absolute;
	top:120px;
	left:0;
	margin:0 .5em 0 .5em;
	padding:0;
  list-style: none;

}

.rmhnewsblurb { 
   font-size: 8pt;
   color: #4D4D4D;
  
   border-bottom: 1px dotted #999;
}

#navbuttons img {
 display: inline;
 border: 0;
}

.radio  {
  border: 0;
}

















